.filters{border-bottom:1px solid #f2f2f2;background: #fff;padding: 0.1rem 0; height:0.8rem;position:relative;overflow:hidden;font-size:0.32rem;}
.filters.fiexd{position: fixed;top: 0;width: 100%;z-index: 11;}
.filters>ul{overflow-x:auto;-ms-overflow-style:none;-webkit-overflow-scrolling: touch;padding-right:0.6rem;scrollbar-width:0;}
.filters>ul::-webkit-scrollbar{display:none}
.filters>ul li{flex-shrink:0;padding:0 0.2rem;line-height:0.8rem;position:relative;text-align:center}
.filters>ul li a{color: #222;}
.filters>ul li::after{position:absolute;bottom:0.16rem;width:0;background-color:#ff552e;content:'';border-radius: 0.02rem;}
.filters>ul li.hover::after{width:40%;left:50%;margin-left:-20%;height:0.06rem}
.filters>ul li.hover a{font-weight: bold;}
.filters>ul li:last-child::after{width: 16%;margin-left: -25%;}
.filters>ul li:last-child{padding-right:0.8rem}
.filters .arrow-down-view{ padding: 0.1rem 0; position:absolute;right:0;top:0;width:0.4rem;line-height:0.8rem;text-align:center;padding-left:0.1rem;background:rgba(255,255,255,0.95);box-shadow:0 0 0.4rem rgba(0,0,0,0.1)}
.filters .arrow-down-view .arrow-down{background-color:#fff;width:0.5rem;margin-left: -0.1rem; }
.filters .arrow-down-view .arrow-down i{font-size:0.36rem;position:relative;}
.filters-content{display:none;background-color:#fff;padding:0.2rem 0.2rem;overflow: hidden;}
.filters-content.fiexd{position: fixed;top: 0.81rem;z-index: 11;}
.filters-content .filters-item{display:none}
.filters-content ul li{border-radius:0.25rem;width:1.58rem;height:0.5rem;margin: 0.1rem; overflow:hidden;background-color:#f8f8f8;text-align:center;}
.filters-content ul li a{font-size:0.28rem;line-height:0.5rem;}
.filters-content ul li.hover,.filters-content ul li.hover a{background-color:#fff5f2;color:#ff552e}
.filters-content ul li:nth-of-type(4n){margin-right:0}